.billboard {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  max-width: 1400px;
  margin: auto;
  padding-left: 1rem;
  padding-right: 1rem;
}
.billboard-cta {
  margin: 0;
}
.billboard-description {
  color: #fff;
  max-width: 500px;
}
.billboard-headline {
  color: #fff;
  max-width: 500px;
}
.billboard-image {
  max-width: 600px;
}
.billboard-item {
  padding: 1.5rem;  
}
.billboard-kicker {
  font-size: .8rem; 
  padding-bottom: 0px; 
  margin-bottom: 0px;
  color: #455A64;
}
.billboard-text {
  justify-self: flex-start;
}
.header {
  padding-bottom: 2rem; 
  padding-top: 7rem; 
  background-color: #0B99C2;
}
